<?php
declare(strict_types=1);

namespace Joomla\Component\AgendaPimpinan\Administrator\Table;

\defined('_JEXEC') or die;

use Joomla\CMS\Table\Table;
use Joomla\Database\DatabaseDriver;

final class ItemTable extends Table
{
    public function __construct(DatabaseDriver $db)
    {
        parent::__construct('#__agenda_pimpinan_items', 'id', $db);
    }
}
